@use "@/styles" as *;

.lelaIcon {
  position: relative;
  width: 53.85px;
  height: 28px;
  overflow: hidden;
  flex-shrink: 0;
  filter: invert(100%) sepia(1%) saturate(5412%) hue-rotate(225deg)
    brightness(117%) contrast(100%);
}
.ngKNhn1 {
  position: relative;
  letter-spacing: 0.05em;
  line-height: 140%;
  display: inline-block;
  width: 393px;
}
.nuBnKhng1 {
  position: relative;
  font-size: 18px;
  line-height: 28.8px;
  font-weight: 600;
  color: #fff;
  display: inline-block;
  width: 393px;
}
.ngKNhnTinParent {
  display: flex;
  flex-direction: column;
  align-items: flex-start;
  justify-content: flex-start;
  gap: 4px;
}
.linLcVi1 {
  flex: 1;
  position: relative;
  letter-spacing: 0.05em;
  line-height: 150%;
}
.type {
  align-self: stretch;
  border-radius: 4px;
  background-color: #f7f7f7;
  overflow: hidden;
  display: flex;
  flex-direction: row;
  padding: 12px 8px 12px 16px;
  align-items: center;
  justify-content: flex-start;
}
.inputstextInputs {
  align-self: stretch;
  display: flex;
  flex-direction: column;
  align-items: flex-start;
  justify-content: flex-start;
  font-size: 14px;
  color: #929292;
}
.frameGroup {
  width: 393px;
  display: flex;
  flex-direction: column;
  align-items: flex-start;
  justify-content: flex-start;
  gap: 24px;
}
.button {
  position: relative;
  letter-spacing: 0.05em;
  line-height: 140%;
  font-weight: 600;
  font-size: 12px;
}
.primary {
  border-radius: 4px;
  background-color: #d9b693;
  display: flex;
  flex-direction: row;
  padding: 12px 20px;
  align-items: center;
  justify-content: flex-start;
  color: #4d311a;
}
.frameParent {
  display: flex;
  flex-direction: column;
  align-items: flex-start;
  justify-content: flex-start;
  gap: 24px;
}
.ngK {
  width: 393px;
  display: flex;
  flex-direction: column;
  align-items: flex-start;
  justify-content: flex-start;
  gap: 16px;
}
.series {
  align-self: stretch;
  position: relative;
  letter-spacing: 0.05em;
  line-height: 140%;
}
.viThHayHoParent {
  display: flex;
  flex-direction: column;
  align-items: flex-start;
  justify-content: flex-start;
  gap: 12px;
}
.frameParent2 {
  align-self: stretch;
  display: flex;
  flex-direction: row;
  align-items: flex-start;
  justify-content: flex-start;
  gap: 24px;
  color: #fff;
}
.seriesParent {
  width: 231px;
  display: flex;
  flex-direction: column;
  align-items: flex-start;
  justify-content: flex-start;
  gap: 8px;
}
.vLela {
  position: relative;
  letter-spacing: 0.05em;
  line-height: 140%;
  font-weight: 600;
  display: inline-block;
  width: 127px;
}
.vLelaParent {
  display: flex;
  flex-direction: column;
  align-items: flex-start;
  justify-content: flex-start;
  gap: 12px;
  color: #fff;
}
.lelaJournalParent {
  width: 127px;
  display: flex;
  flex-direction: column;
  align-items: flex-start;
  justify-content: flex-start;
  gap: 8px;
}
.frameParent1 {
  align-self: stretch;
  border-bottom: 1px solid #4d4c4b;
  display: flex;
  flex-direction: row;
  padding: 0px 0px 16px;
  align-items: flex-start;
  justify-content: flex-start;
  gap: 24px;
}
.tiktokNegative {
  position: relative;
  width: 20px;
  height: 20px;
  overflow: hidden;
  flex-shrink: 0;
}
.whiteNegative {
  position: relative;
  width: 20px;
  height: 20px;
  overflow: hidden;
  flex-shrink: 0;
  filter: invert(100%) sepia(1%) saturate(5412%) hue-rotate(225deg)
    brightness(117%) contrast(100%);
}
.logoFacebookParent {
  display: flex;
  flex-direction: row;
  align-items: flex-start;
  justify-content: flex-start;
  gap: 8px;
}
.frameChild {
  position: relative;
  background-color: #929292;
  width: 1px;
  height: 13px;
}
.chnhSchBoMtParent {
  align-self: stretch;
  display: flex;
  flex-direction: row;
  align-items: center;
  justify-content: flex-start;
  gap: 8px;
}
.byLelaJournalLimitedAllRParent {
  align-self: stretch;
  display: flex;
  flex-direction: column;
  align-items: flex-start;
  justify-content: flex-start;
  gap: 8px;
  color: #929292;
}
.frameDiv {
  flex: 1;
  display: flex;
  flex-direction: column;
  align-items: flex-start;
  justify-content: flex-start;
  gap: 16px;
}
.footer {
  position: relative;
  background-color: #242222;
  width: 100%;
  display: flex;
  flex-direction: row;
  padding: 40px 175px;
  box-sizing: border-box;
  align-items: flex-start;
  justify-content: center;
  gap: 80px;
  text-align: left;
  font-size: 12px;
  color: #d4d4d3;
  font-family: "Inter Tight";
}

@include mobile {
  .ngK,
  .frameDiv,
  .frameParent,
  .frameGroup,
  .ngKNhn1,
  .nuBnKhng1 {
    width: 100%;
  }
  .frameParent1 {
    flex-direction: column;
  }
  .footer {
    flex-direction: column;
    padding: 40px 16px;
    gap: 40px;
  }
}
